<?php
$host = 'localhost'; // Change as needed
$db = 'u950110925_notes';
$user = 'u950110925_notes'; // Change as needed
$pass = 'Notesnotes12345678'; // Change as needed




$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} else {
    echo "Connected successfully to the database!";
}

$conn->close();
?>
